Due to a recent update on Javascript code a full page refresh on your browser might be needed.

Bug 1659717

Summary: [abrt] dnfdragora: fatal_error(): python3.7 killed by SIGABRT
Product: [Fedora] Fedora Reporter: mastaiza <mastaizawfm>
Component: dnfdragoraAssignee: Neal Gompa <ngompa13>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 29CC: besser82, danslec0ma, lupinix.fedora, ngompa13
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/008cbbbf7529e1ecb4069a58ba8813ddde34b583
Whiteboard: abrt_hash:60cb8efb0578ce7d251c081725b7634db23c901d;
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-27 23:31:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: cpuinfo
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: mountinfo
none
File: open_fds
none
File: proc_pid_status none

Description mastaiza 2018-12-15 17:43:51 UTC
Version-Release number of selected component:
dnfdragora-1.0.1-13.git20180108.b0e8a66.fc29

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 3
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora
crash_function: fatal_error
executable:     /usr/bin/python3.7
journald_cursor: s=1c3d71bf50e14cda972a1e9c51e73c94;i=3c8c1;b=fef1d28a479648819ce1a5598d67f1f4;m=692943c62;t=57d1305e2378e;x=63f78a5d2ed2c1de
kernel:         4.19.8-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 mastaiza 2018-12-15 17:43:55 UTC
Created attachment 1514644 [details]
File: backtrace

Comment 2 mastaiza 2018-12-15 17:43:56 UTC
Created attachment 1514645 [details]
File: cgroup

Comment 3 mastaiza 2018-12-15 17:43:59 UTC
Created attachment 1514646 [details]
File: core_backtrace

Comment 4 mastaiza 2018-12-15 17:44:00 UTC
Created attachment 1514647 [details]
File: cpuinfo

Comment 5 mastaiza 2018-12-15 17:44:01 UTC
Created attachment 1514648 [details]
File: dso_list

Comment 6 mastaiza 2018-12-15 17:44:03 UTC
Created attachment 1514649 [details]
File: environ

Comment 7 mastaiza 2018-12-15 17:44:04 UTC
Created attachment 1514650 [details]
File: limits

Comment 8 mastaiza 2018-12-15 17:44:06 UTC
Created attachment 1514651 [details]
File: maps

Comment 9 mastaiza 2018-12-15 17:44:08 UTC
Created attachment 1514652 [details]
File: mountinfo

Comment 10 mastaiza 2018-12-15 17:44:09 UTC
Created attachment 1514653 [details]
File: open_fds

Comment 11 mastaiza 2018-12-15 17:44:10 UTC
Created attachment 1514654 [details]
File: proc_pid_status

Comment 12 danslec0ma 2019-10-10 01:29:56 UTC
*** Bug 1760152 has been marked as a duplicate of this bug. ***

Comment 13 Ben Cotton 2019-10-31 18:47:02 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-11-27 23:31:36 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.